Candlepin subscription-manager CVE-2017-2663 Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 97015
Class: Design Error
CVE: CVE-2017-2663
Remote: No
Local: Yes
Published: Mar 21 2017 12:00AM
Updated: Mar 23 2017 07:01AM
Credit: Cedric Buissart (Red Hat).
Vulnerable: Candlepinproject subscription-manager 1.19.3-1
Candlepinproject subscription-manager 1.19.0-1
Not Vulnerable: Candlepinproject subscription-manager 1.19.4-1


 

Privacy Statement
Copyright 2010, SecurityFocus